{
  "navbar": {
    "link": {
      "top-news": "Top news",
      "categories": "Categories",
      "search": "Search"
    },
    "button": {
      "us": "US",
      "gb": "GB"
    }
  },
  "pageTitles": {
    "top": "Top",
    "news-from": "news from United States",
    "top-news-categories": "Top 5 news by categories from US",
    "search-news-from": "Search top news from United States by term:"
  },
  "article": {
    "button":{
      "more": "More"
    },
    "error": {
      "no-img": "No image"
    }
  },
  "articlePage": {
    "button": {
      "go-back": "Back to list"
    }
  }
}
